### Method

# Xdp InputCaptureSession release_at

#### Declaration [src]

    void
    xdp_input_capture_session_release_at (
      XdpInputCaptureSession* session,
      guint activation_id,
      gdouble cursor_x_position,
      gdouble cursor_y_position
    )

#### Description [src]

Releases this input capture session with a suggested cursor position. Note that the implementation is not required to honour this position.

#### Parameters

`activation_id`

  Type: `guint`

  No description available.

`cursor_x_position`

  Type: `gdouble`

  The suggested cursor x position once capture has been released.

`cursor_y_position`

  Type: `gdouble`

  The suggested cursor y position once capture has been released.